 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: url("images/Slide16.webp");
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 668px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 237px;
  }
} .u-section-2 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(254, 249, 230, 1), rgba(254, 249, 230, 1));
  background-size: cover;
}

.u-section-2 .u-image-1 {
  min-height: 632px;
  background-image: url("images/Grapefruit.webp");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    min-height: 631px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 50vh;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    min-height: 194px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  font-weight: 400;
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-slider-1 {
  min-height: 598px;
  height: auto;
  width: 1077px;
  margin: 20px auto 60px;
}

.u-section-3 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -27px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/Slide23.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/Slide33.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/Slide43.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/Slide53.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-4 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-5 {
  background-image: url("images/Slide63.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-5 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-6 {
  background-image: url("images/Slide73.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-6 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-7 {
  background-image: url("images/Slide83.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-7 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-8 {
  background-image: url("images/Slide92.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-8 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-image-9 {
  background-image: url("images/Slide103.webp");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-9 {
  padding: 30px 0 0 30px;
}

.u-section-3 .u-carousel-control-1 {
  width: 56px;
  height: 56px;
  left: -28px;
  position: absolute;
  top: 243px;
  background-image: none;
  right: auto;
}

.u-section-3 .u-carousel-control-2 {
  width: 56px;
  height: 56px;
  left: auto;
  position: absolute;
  top: 243px;
  background-image: none;
  right: -28px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-slider-1 {
    width: 940px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: calc(((100% - 940px) / 2)  + 48px);
    bottom: 37px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 940px) / 2)  + 124px);
    right: 0;
    bottom: 37px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 586px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 22px;
  }

  .u-section-3 .u-slider-1 {
    min-height: 410px;
    width: 720px;
  }

  .u-section-3 .u-carousel-control-1 {
    left: 0;
    top: 149px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: auto;
    top: 149px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-slider-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: auto auto 37px calc((100% - 540px) / 2 + 29px);
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 540px) / 2)  + 19px);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
  }

  .u-section-3 .u-slider-1 {
    min-height: 193px;
    margin-top: 11px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-carousel-control-1 {
    inset: 149px auto 37px 0px;
    top: 243px;
  }

  .u-section-3 .u-carousel-control-2 {
    left: calc(((100% - 340px) / 2)  + -81px);
  }
}